sc::KeyValValueRefDescribedClass(3)

NAME
sc::KeyValValueRefDescribedClass -

SYNOPSIS

Inherits sc::KeyValValue.

  Public Member Functions
KeyValValueRefDescribedClass (const Ref< DescribedClass > &v)
KeyValValueRefDescribedClass (const KeyValValueRefDescribedClass &)
KeyValValue::KeyValValueError describedclassvalue (Ref< DescribedClass > &) const
void print (std::ostream &o=ExEnv::out0()) const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.